{
    "id": "1a979f7e-235a-4dfa-ac0d-e228540a5d94",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "1a979f7e-235a-4dfa-ac0d-e228540a5d94",
    "children": [
        "878c3180-2c32-4c63-a4bf-4233646d8451",
        "175575f3-260a-45fb-ba07-9fc59c3e0c1e"
    ],
    "filterType": "GMSprite",
    "folderName": "Enemy",
    "isDefaultView": false,
    "localisedFolderName": ""
}